## ros-indigo-cob-mapping-slam 0.6.7

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(cob_mapping_slam)

find_package(catkin REQUIRED)

catkin_package()

#############
## Install ##
#############

install(DIRECTORY launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
